#header {
	background: white ; /*url("../img/logo.png") no-repeat scroll 50px center*/
	color: #4cafaf;
	border-bottom: 1px solid #CCCCCC;
  	background-size: 180px;
	z-index : 500000000;
}

#logo1, #logo2 {
	height : 60px;
}

.spe-style-ecrf1 {
	background: #4cafaf;
	color: #463f80;
}

.bouton-submit-epro {
	background: #608834;
	color: white;
	margin-bottom: 10px;
}

.bouton-submit-epro:hover {
	background: #E0E0E0;
	color:#608834;
}

.header-default{
	background-position: 50px center !important;
}

#header #logo .css_bold {
	font-weight: normal;
	font-size: 24px;
}
#header small {
	font-size: 16px;
	color: #00acac;
}
#footer {
	border-top: 1px solid #CCCCCC;
	background: #463f80;
	color: white;
}
#header a {
	color: #463f80;
}
#header a:hover{
	color: #00acac;
}

a:link, a:visited, .elementMenu {
	color: #666666;
}
a:hover {
	color: #463f80;
}
#banner {
	width: 100vw;
	display: flex;
}
#logodouble {
	display : flex;
	width : 25vw;
	margin-left: 2.5rem;
	margin-left: 2.5rem;
	justify-content: space-around;
	height: 75%;
	margin-top: .75rem;
}
#logo {
	float: unset;
	width: 20vw;
	left: unset;
	padding-top: 1.5rem;
}

#information_connexion {
	float: unset;
	margin-top: 1.50rem;
	width: 30vw;
	padding-right: 0px;
	margin-left: 15vw;
}
#corps.masquer-m {
    margin-left: 0px;
    width: 100%;
}
#content.masquer-m {
    margin-top: 0px;
    width: 90%;
}
#chargementContenuPageOk.masquer-m {
    margin-left: calc(8% - 30px);
    width: 84%;
}
#contenuPage.masquer-m table.tabitm, #contenuPage.masquer-m .tabitmscroll {
    width: 100%;
}
#content.masquer-a {
    padding-top: 0px;
}


#menu-patient {
	background: #EEEEEE;
}
#menu-patient li a {
	color: #666666;
}
#menu-patient li a:hover {
	color: #463f80;
	background: #FDFDFD;
}
#logo{
	left: 150px;
}
/**menu patient**/ 
#menu-patient {
	font-size: 10pt;
	display: flex;
	height: auto;
	width: 99%;
}
#menu-patient li {
	border-right: 1px solid #DDDDDD;
	padding: .35rem .5rem;
}
#menu-patient li a {
	border-right: unset;
	padding: unset;
	width: 100%;
	text-align: center;
	height: auto;
}
#menu-patient li {
	flex-grow: 2;
}
#langues {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.lng-btn {
	display: block;
	margin: .5rem .5rem auto;
	width: 125px;
}
.lng-btn {
	display: block;
	border:  thin solid #463f80;
	color: #463f80;
/*	padding:  .3rem .5rem .25rem;*/
	padding: .25rem;
	cursor: pointer;
	background-color: rgba(120, 198, 243, 0.1);
	/*Margin ajoutée pour la 1.0.0*/
	/*margin: 0 10px;*/
	min-width: 80px;
	min-height: 65px;
}
.lng-btn:hover {
	border:  thin solid #463f80;
	color: white;
	background-color: #00acac;
}
.lng-btn img {
	display: inline-block;
	height: 20px;
	vertical-align: -3px;
	margin-bottom: .4rem;
}
.lng-btn span {
/*	vertical-align: 2px;*/
}

#logo .css_bold{
	padding-top: 7px;
	display:inline-block;
}
#corps.masquer-m {
    margin-left: 0px;
    width: 100%;
}
#content.masquer-m {
    margin-top: 0px;
    width: 90%;
}
#chargementContenuPageOk.masquer-m {
    margin-left: calc(8% - 30px);
    width: 84%;
}
#contenuPage.masquer-m table.tabitm, #contenuPage.masquer-m .tabitmscroll {
    width: 100%;
}

.connexion h2 {
    color:  #463f80;
}
.information_haut{
	background-color: #463f80;
}

.titrebox {
	background-color: #463f80;
}

.elementMenu {
	border-color: #463f80;
	background-color: #EEEEEE;
}

.elementMenu ul li a:hover {
	background-color: #00acac;
	color: white;
}

.calendrier-groupe-pere {
	background-color: #463f80;
}
.calendrier-sous-groupe {
	color: rgb(17,165,231);
}
#contenuPage tr td.tdtit{
	background-color: #463f80;
}
table.scrollTab, #scrollTab, table.scrollTab td, #scrollTab td {
	border: thin solid #463f80;
	color: #333333 !important;
}
table.scrollTab th, #scrollTab th, table.scrollTab thead tr, #scrollTab thead tr, table.scrollTab thead tr td, #scrollTab thead tr td {
    	background-color: #463f80 !important;
    	border: thin solid #463f80;
    	color: white !important;
}
table.scrollTab tbody tr:nth-child(2n+1), #scrollTab tbody tr:nth-child(2n+1), table.scrollTab tr:nth-child(2n+1), #scrollTab tr:nth-child(2n+1) {
	background: #EEEEEE;
}
table.scrollTab tbody td.td-rouge, #scrollTab tbody td.td-rouge {
	background: #FFCCCC;
	color: red;
}
button, input[type="submit"], input[type="reset"], input[type="button"] {
    color: #463f80;
    font-weight: bold;
    background: #E0E0E0;
    border: 1px solid #999999;
}

button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
    background-color: #463f80;
}
.titresNouvelleConversation {
    color: white;
    background-color: #463f80;
}
/* Contrôles ePRO */
.epro-buttons-wrapper {
	display: flex;
	justify-content: space-between;
	max-width: 500px;
	margin: auto;
}
.epro-buttons-wrapper button {
	max-width: 45%;
	display: flex;
	justify-content: space-between;
	padding: .5rem .75rem;
}
.epro-buttons-wrapper button i {
	align-self: center;
}

.collecte_Inv {

}

.collecte_Inv {
	background-color: #00abab;
	padding: 2px 15px;
	color: white;
}

.collecte_Epro {
	background-color: #463f80;
	padding: 2px 15px;
	color: white;
}


#info-action {
    display: flex;
    justify-content: space-between;
}
.section-action {
    width: 95%;
    margin: 2rem auto auto;
}

.content-section-action {
    font-size: 10pt;
    padding: 1.25rem 1.75rem;
    background-color: white;
    border: solid 1px #00acac;
    text-align: center;
}
.titre-section-action {
    padding: .5rem 2.5rem;
    /*padding: .75rem 1.25rem;
    background-color: rgba(4,49,71, .8);
    color: white;
    font-weight: bold;
    text-align: center;*/
    background-color: #00acac;
    color: white;
    position: relative;
    font-size: 13px;
}
.titre-section-action span {
   margin-left: 10px;
   color: white;
}

.titre-section-action::before {
    content: "";
    position: absolute;
    transform: translateX(-100%);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7.5px 0px 7.5px 13px;
    border-color: transparent transparent transparent white;
    top: 9px;
}

.lien-action {
    text-decoration: underline !important;
}

.section-warning {
    width: 95%;
    margin: 2rem auto auto;
}

.content-section-warning {
    font-size: 10pt;
    padding: 1.25rem 1.75rem;
    background-color: white;
    border: solid 1px red;
    text-align: center;
	color:red;
	font-weight:bold;
}
.titre-section-warning {
    padding: .5rem 2.5rem;
    /*padding: .75rem 1.25rem;
    background-color: rgba(4,49,71, .8);
    color: white;
    font-weight: bold;
    text-align: center;*/
    background-color: red;
    color: white;
    position: relative;
    font-size: 13px;
}
.titre-section-warning span {
   margin-left: 10px;
   color: white;
}

.titre-section-warning::before {
    content: "";
    position: absolute;
    transform: translateX(-100%);
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 7.5px 0px 7.5px 13px;
    border-color: transparent transparent transparent white;
    top: 9px;
}

.lien-action {
    text-decoration: underline !important;
}



.infos-cas-index {
    display: inline-block;
    width: 33%;
    text-align: center;
}
.infos-cas-index i {
    vertical-align: baseline;
    font-size: 14px;
    margin-right: 10px;
}


#creer-psmq:disabled,#change-psmq:disabled, #creer-ccv:disabled, #cancel-visit:disabled {
    color: white;
    background-color: #BBB;
}
#creer-psmq:hover:disabled,#change-psmq:hover:disabled, #creer-ccv:hover:disabled, #cancel-visit:disabled {
    color: #999;
    background-color: #E0E0E0;
    cursor: not-allowed;
    border: thin solid white
}

.table-cpt-action {
    width: 100%;
    border-collapse: collapse;
    background-color: #463f80;
}

.table-cpt-action th, .table-cpt-action td {
    padding: .5rem .75rem;
    text-align: center;
}
.table-cpt-action tbody tr {
    border-bottom: thin solid #463f80;
	background-color: white;
}

.table-cpt-action th {
    color: white;
    font-size: 10pt;
    background-color: #463f80;
    font-weight: normal;
}
.table-cpt-action .account-button, a.fake-button, #btn-ttt, #creer-apparente, #creer-aidant  {
    font-weight: unset;
    font-size: 10pt;
    border: unset;
    color: #00acac;
    background-color: white;
    margin-right: unset;
    margin-left: .5rem;
    border-radius: .25rem;
    padding: .3rem .75rem;
	display : inline-block;
}

a.fake-button-cancel  {
    font-weight: unset;
    font-size: 10pt;
    border: unset;
    color: red;
    background-color: white;
    margin-right: unset;
    margin-left: .5rem;
    border-radius: .25rem;
    padding: .3rem .75rem;
	display : inline-block;
}

.table-cpt-action .account-button:disabled, .table-cpt-action .account-button:hover:disabled {
    background-color: #BBB;
    color: white;
    cursor: not-allowed !important;
}
.table-cpt-action .account-button:hover, a.fake-button:hover {
    background-color: #00acac;
    color: white;
}

.btn-wrapper {
	max-width: 520px;
}
.dwl-wrapper {
	flex-grow: 2;
}

a.fake-button-cancel:hover {
    background-color: red;
    color: white;
}
.table-cpt-action td span {
    margin-right: .5rem;
}
.account-button i {
    display: inline-block;
    margin-right: .5rem;
}
td.no-result {
    text-align: center;
    font-style: italic;
    color: #00acac;
}
.icon-xs {
    display: inline-block;
    width: 20px;
}
.icon-xs img {
    width: 20px;
}

.erreur_info{
	-webkit-border-image: none;
	background-color: #FEEFB3;
	border-bottom-color: red;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: red;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: red;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: red;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	color: red; /*rgb(58, 135, 173);*/
	display: block;
	width:80%;
	margin: auto;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 8px;
	padding-left: 14px;
	padding-right: 35px;
	padding-top: 8px;
	text-shadow: rgba(255, 255, 255, 0.498039) 0px 1px 0px;
	border-color : red;
}


.label-legende-status-spe{
	/*font-weight : normal;
	font-size : 15px;
	padding : 3px 5px;*/
	padding: 0px 15px;
	
	color : white;
	/*
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;*/
	white-space: nowrap;

}
.connexion {
	width: 600px;
}
.connexion label {
	width: 185px;
}
/* Statut empty */
.label-legende-status-spe-white{
	background-color : white;
	border : 0px;
	color : #333333;
}
/* Statut empty */
.label-legende-status-spe-white2{
	background-color : rgb(245,245,245);	
	border : 1px solid rgb(140,140,200);
	color : #003a80;
}
/* Statut non réalisé */
.label-legende-status-spe-white3{
	background-color : white;	
	border : 1px solid rgb(221,221,221);
	color : #333333;
}
/* Statut in entry process */
.label-legende-status-spe-grey{
	background-color : rgb(120,120,120);	
}
/* Statut with error */
.label-legende-status-spe-red{
	background-color : rgb(255,55,55);	
}
/* Statut without error */
.label-legende-status-spe-green{
	background-color : rgb(9,157,7);		
}
/* Statut completed */
.label-legende-status-spe-black{
	background-color : rgb(37,37,37);		
}

.buttonForm9Inv {
  cursor: not-allowed;
}

#dl_credentials {
	padding: 10px;
	background-color: #247018;
	margin-top: 20px;
	width: 300px;
}

#dl_credentials a {
	color: white;
}

/*** Media queries ***/
@media  (max-width: 450px) {
	#msg-pwd {
		min-width : 0px;
	}
	#SUBMIT_2 {
		margin-bottom : 10px;
	}
	#logo {
		left: unset;
		margin-left: 15vw;
	}
	#logodouble{
		flex-direction: column;
		margin-left: unset;
		margin-top: unset;
		padding-left: .5rem;
		height: 83px;
	}
	#content, #content.masquer-m {
		width: 100% !important;
		padding-left: unset;
		margin: unset;
	}
	#msg-connexion {
		width : unset;
	}
	#logo1, #logo2 {
		height : 30px;
	}
	#corps, #corps.masquer-m {
		width: 95vw;
		margin: auto;
	}
	/** bannière **/
	.header-default{
		background-size: 30vw !important;
		background-position-x: 5px !important;
	}
	.header-rd {
		background-size: 30vw !important;
		background-position: right 20px top 30px !important;
	}
	#header #logo .css_bold {
		font-size: 12pt;
	}
	#information_connexion {
		margin-top: 1.75rem;
	}
	#information_connexion a {
		display: inline-block;
		margin-right: 0;
		margin-left: auto;
	}
	/** login**/
	.connexion {
		width: auto;
	}
	
	#champs-visibles {
		display: grid;
		grid-template-columns: 1fr 3fr;
		grid-template-areas: 
    	"usr-lbl usr-input"
    	"pwd-lbl pwd-input";
    	margin-bottom: 1rem;
	}
	.connexion label {
		width: 25vw;
	}
	label[for="I_D_USER_"] {
		grid-area: usr-lbl;
	}
	#I_D_USER_ {
		grid-area: usr-input;
	}
	label[for="passwd"] {
		grid-area: pwd-lbl;
	}
	#passwd {
		grid-area: pwd-input;
	}
	#langues {
		display: flex;
		flex-direction: column;
	}
	.lng-btn {
		display: block;
		margin: .5rem auto auto;
		width: 125px;
		min-height : unset;
	}
	/**menu patient**/ 
	#menu-patient {
		font-size: 10pt;
		display: flex;
		height: auto;
		width: 99vw;
	}
	#menu-patient li {
		border-right: 1px solid #DDDDDD;
		padding: .35rem .5rem;
	}
	#menu-patient li a {
		border-right: unset;
		padding: unset;
		width: 100%;
		text-align: center;
		height: auto;
	}
	#menu-patient li:last-child {
		flex-grow: 2;
	}
	/** cal epro**/
	.section-epro {
		padding: .75rem;
	}
	.subsection-epro {
		padding:  .5rem;
	}
	.list-epro-form {
		display: flex;
	}
	.list-epro-form a {
		width: 60vw;
		padding-right: 5px;
	}
	.epro-status {
		display: flex;
		align-items: center;
		font-size: 8pt;
	}
	.epro-status i {
		font-size: unset;
		margin-right: 3px;
		margin-left: 3px;
	}
	/** consignes**/
	#upload-instructions, #dos-instructions, #donts-instructions {
		display: flex;
		flex-direction: column;
	}
	#upload-instructions div {
		width: unset;
		padding: 1rem;
	}
	/**upload**/
	.upload-row {
		display: grid;
		grid-template-rows: 1fr 1fr 2fr;
	}
	.upload-row button {
		font-size: 8pt;
	}
	.file-label {
		min-width: unset;
		width: unset;
		text-align: left;
		margin-right: unset;
		font-size: 10pt;
		margin-bottom: .25rem;
	}
	.btn-wrapper {
		max-width: unset;
		margin-top: .75rem;
		display: flex;
		justify-content: space-between;
	}
	.btn-wrapper button {
		margin: unset;
		padding: .25rem .5rem;
	}
	.frame-upload {
		height: 200px;
	}
	/**Formulaires**/
	#contenuPage table.tabitm {
		width: unset;
		margin-left: unset;
	}
	#contenuPage .tabitm tr {
		display: flex;
		flex-direction: column;
		height: auto;
	}
	#contenuPage .tabitm tr td:first-child {
		border-bottom: transparent;
		padding-right: 5px;
		font-weight: bold;
	}
	#contenuPage .tabitm tr td:last-child {
		padding-left: 5px;
	}
	td.tdlibitm {
		width: unset;
	}
	.echelle_douleur .global {
		font-size: 14pt;
		height: unset;
		padding-top: .25rem;
		padding-bottom: .25rem;
	}
	.echelle_legende div {
		font-size: 8pt;
	}

	.instr-big.instr-big {
		font-size: 10pt;
	}
	#erreursSection {
		font-size: unset;
		line-height: normal;
		margin: .5rem;
		padding: .35rem .5rem .25rem;
		width: auto;
	}
	#erreursSection ul {
		padding-left: 1rem;
	}
	#erreursSection ul ul {
		padding-left: .5 rem;
	}
	#erreursSection ul ul li {
		margin-bottom: .5rem;
	}
	.txtSpeAlertPro {
		font-size: 14px !important;
		font-weight: bold !important;
	}

	.epro-buttons-wrapper {
		justify-content: space-around;
	}
	.epro-buttons-wrapper button {
		font-size: 9pt !important;
		padding: .25rem .35rem;
		margin: unset;
	}
	.epro-buttons-wrapper button .fa {
		margin-right: .25rem;
	}
	/** Contacts**/
	#formEditerComptePatient div div .form_label {
		width: 35vw;
		min-width: unset;
	}
	#contactSupport span[class$='titre'] {
		width: 20vw;
		min-width: unset;
	}
	#ch-mdp .row-label {
		margin-left : 5%;
	}
}
@media (min-width: 450px) and (max-width: 812px) {
	#SUBMIT_2 {
		margin-bottom : 10px;
	}
	#msg-pwd {
		min-width : 0px;
	}
	#ch-mdp .row-label {
		margin-left : 5%;
	}
	#logo {
		left: unset;
		margin-left: 15vw;
	}
	#logodouble{
		flex-direction: column;
		margin-left: unset;
		margin-top: unset;
		padding-left: .5rem;
		height: 83px;
	}
	#logo1, #logo2 {
		height : 30px;
	} 
	#content, #content.masquer-m {
		width: 100%!important;
		padding-left: unset;
		margin: unset;
	}
	#corps, #corps.masquer-m {
		width: 95vw;
		margin: auto;
	}
	/** bannière **/
	#header {
		background-size: 30vw;
		background-position-x: 15px;
	}
	#information_connexion {
		margin-top: 1.75rem;
		padding-right: 15px;
	}
	#msg-connexion {
		width : unset;
	}
	
	#information_connexion a {
		display: inline-block;
		margin-right: 0;
		margin-left: auto;
	}
	/** login**/
	.connexion {
		width: auto;
	}
	#champs-visibles {
		display: grid;
		grid-template-columns: 1fr 3fr;
		grid-template-areas: 
    	"usr-lbl usr-input"
    	"pwd-lbl pwd-input";
    	margin-bottom: 1rem;
	}
	.connexion label {
		width: 35vw;
	}
	label[for="I_D_USER_"] {
		grid-area: usr-lbl;
	}
	#I_D_USER_ {
		grid-area: usr-input;
	}
	label[for="passwd"] {
		grid-area: pwd-lbl;
	}
	#passwd {
		grid-area: pwd-input;
	}
	#langues {
		display: flex;
		flex-direction: column;
	}
	.lng-btn {
		display: block;
		margin: .5rem auto auto;
		width: 125px;
		min-height : unset;
	}
	/**menu patient**/ 
	#menu-patient {
		font-size: 10pt;
		display: flex;
		width: 99vw;
	}
	#menu-patient li {
		border-right: 1px solid #DDDDDD;
		padding: .5rem 1rem 0;
	}
	#menu-patient li a {
		border-right: unset;
		padding: unset;
		width: 100%;
		text-align: center;
	}
	#menu-patient li:last-child {
		flex-grow: 2;
	}
	/** cal epro**/
	.section-epro {
		padding: .75rem;
	}
	.subsection-epro {
		padding:  .5rem;
	}
	.list-epro-form {
		display: flex;
	}
	/** consignes**/
	#upload-instructions, #dos-instructions, #donts-instructions {
		display: flex;
		flex-direction: column;
	}
	#upload-instructions div {
		width: unset;
		padding: 1rem;
	}
	/**upload**/
	.upload-row {
		display: grid;
		grid-template-rows: 1fr 1fr 2fr;
	}
	.file-label {
		min-width: unset;
		width: unset;
		text-align: left;
		margin-right: unset;
		font-size: 10pt;
		margin-bottom: .25rem;
	}
	.btn-wrapper {
		max-width: unset;
		margin-top: .75rem;
		display: flex;
		justify-content: space-between;
	}
	.btn-wrapper button {
		margin: unset;
		padding: .25rem .5rem;
	}
	.frame-upload {
		height: 200px;
	}
	/**Formulaires**/
	#contenuPage table.tabitm {
		width: unset;
		margin-left: unset;
	}
	#contenuPage .tabitm tr {
		display: flex;
		flex-direction: column;
		height: auto;
	}
	#contenuPage .tabitm tr td:first-child {
		border-bottom: transparent;
		padding-right: 5px;
		font-weight: bold;
	}
	#contenuPage .tabitm tr td:last-child {
		padding-left: 5px;
	}
	td.tdlibitm {
		width: unset;
	}
	.echelle_douleur .global {
		font-size: 14pt;
		height: unset;
		padding-top: .25rem;
		padding-bottom: .25rem;
	}
	.echelle_legende div {
		font-size: 8pt;
	}

	.instr-big.instr-big {
		font-size: 10pt;
	}
}
#validerSignatureForm_detail label, #validerSignatureForm_detail input {
    font-size: 14px;
    margin-bottom: 0px !important; 
}
#etat-signature {
	border-color: rgb(4,49,71);
}
.titre-signature {
	background-color: rgb(4,49,71);
}

.table-cpt-action td {
    padding: 0rem 0rem !important;
    text-align: center;
}

/*** Echelle ***/

/* Libellé */
.echelle-libelle {
	color: rgb(12, 88, 22);
}

/* Curseur */
.echelle > .slider > .ui-slider-handle {
	background-color: rgba(165, 6, 6) !important;
	height: 2em !important;
	width: 3em !important;
	top: 25% !important;
}

/* Slider échelle horizontale */
.echelle:not(.echelleVertical) > .slider.ui-slider {
	height: 1.2em !important;
	background: #1f4326 !important;
}

/*** Echelle verticale ***/
.echelleVertical .ui-slider-vertical .ui-slider-handle-custom {
	top: unset !important;
	left: -1.1em;
}

/* Hauteur du slider */
.echelleVertical > .slider.ui-slider {
	height: 400px;
	background-size: cover;
	width: .8em;
	background: #1f4326 !important;
}

/* Libellé */
.echelleVertical {
	display: flex;
	flex-direction: row;
	padding-left: 50%;
}
.echelleVertical .echelle-libelle {
	flex-direction: column;
	margin-left: 1.5em;
}